
.alert-box_box {
	color:#555;
	border-radius:10px;
	font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
	padding:10px 36px;
	margin:10px;
	position:fixed;
	top:10%;
	left: 30%;
	z-index: 100000000;
}
.alert-box_box_success {
	color:#555;
	border-radius:10px;
	font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
	padding:10px 36px;
	margin:10px;
	position:fixed;
	top:15%;
	left: 30%;
	z-index: 100000000;
}
.alert-box_box_index {
	color:#555;
	border-radius:10px;
	font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
	padding:10px 36px;
	margin:10px;
	position:fixed;
	top:15%;
	left: 44%;
	z-index: 1000
}

@media only screen and (max-width: 479px){
	.alert-box_box_index {
	color:#555;
	border-radius:10px;
	font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
	padding:10px 36px;
	margin:10px;
	position:fixed;
	top:15%;
	left: 5%;
	z-index: 1000
}
	
	}






.alert-box_new {
	color:#555;
	border-radius:10px;
	font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
	padding:10px 36px;
	margin:10px;
	
}
.alert-box_box .boldmgs {
	font-weight:bold;
	text-transform:uppercase;
}
.alert-box_box_index .boldmgs {
	font-weight:bold;
	text-transform:uppercase;
}
.alert-box_box_success .boldmgs {
	font-weight:bold;
	text-transform:uppercase;
}
.error_box{
	background:#ffecec url('images/error.png') no-repeat 10px 50%;
	border:1px solid #f5aca6;
}
.success {
	background:#e9ffd9 url('images/success.png') no-repeat 10px 50%;
	border:1px solid #a6ca8a;
}
.warning {
	background:#fff8c4 url('images/warning.png') no-repeat 10px 50%;
	border:1px solid #f2c779;
}
.notice {
	background:#e3f7fc url('images/notice.png') no-repeat 10px 50%;
	border:1px solid #8ed9f6;
}
.page-content .page-header:first-child {
    margin: 0 0 12px;
    border-bottom: 0px dotted #e2e2e2!important;
}

.login-layout {
   background: #fff!important;
   
    
}
.login-layout .widget-box {
   
    box-shadow: 1px 1px 2px 0px!important;
    border: 2px solid #f7f7f7!important;
}
.login-layout .widget-box .widget-main {
    padding: 16px 36px 36px;
    background: #F7F7F7;
    background: url("../images/bkg_dots.png")!important;
}
.widget-box{
	 padding:0px; 
	 background-color: none;
}

.login-layout .widget-box {
    visibility: hidden;
    position: absolute;
    overflow: hidden;
    width: 100%;
    border-bottom: 0;
    padding: 0px!important;
   }
.login-box .toolbar {
    background: #f7f7f7!important;
   border-top: 0px solid #597597!important; 
}

.navbar .navbar-inner {
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin: 0;
    padding-left: 0;
    padding-right: 0;
    min-height: 45px;
    position: relative;
    background: #4a84ce!important;
  
}


.navbar .nav.pull-right {
    float: right;
    margin-right: 0;
    margin-top: 12px;
}

.input_container {
    height: 30px;
    float: left;
      
}
.input_container ul {
    background: #f3f3f3 none repeat scroll 0 0;
    border: 1px solid #eaeaea;
    cursor: pointer;
    font-size: 13px;
    list-style: outside none none;
    margin: 0 auto;

    position: absolute;
    width: 246px;
     z-index: 1000;
}
.input_container ul li {
    padding: 2px;
    padding-left: 7px;
}
.input_container ul li:hover {
    background: #4f99c6;
    color:#fff;
}
input[type=radio]+.lbl {
    position: relative;
    z-index: 1!important; 
    display: inline-block;
    margin: 0;
    line-height: 20px;
    min-height: 14px;
    min-width: 14px;
    font-weight: normal;
}
.whitebackg {
    padding: 19px 20px 60px 48px;
     margin-top: 20px; 
     background-color: #fff!important; 
    border-top: 1px solid #e5e5e5;

}

.nav-list>li a>.arrow {
    right: 1px!important;
}

.tab-content {
     border: none!important; 
    padding:0!important; 
    position: relative;
    z-index: 11;
}

.nav-tabs>li>a, .nav-tabs>li>a:focus {
    border-radius: 0!important;
    background-color: #f9f9f9;
    color: #4c8fbd!important;
    margin-right: -1px;
    line-height: 16px;
    position: relative;
    z-index: 11;
    border-color: #4c8fbd;
    width: 200px;
    text-align: center;
    font-size: 18px;
        padding: 10px 10px 10px 10px;
    
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    color: #576373;
    border-color: #c5d0dc;
    /*border-top: 10px solid #4c8fbd!important;*/
    border-bottom-color: transparent;
    background-color:#4c8fbd!important;;
    color:#fff!important;
    z-index: 12;
    line-height: 16px;
    margin-top: -1px;
    box-shadow: none!important;
    width: 200px;
    text-align: center;
    font-size: 18px;
        padding: 10px 10px 10px 10px;
    
}

#email_id_chzn{
 width: 479px!important;
}
.width85{float: left;width: 85px;height: 50px;}
.width225{float: left;width: 225px;height: 50px;}
.minwidthco{float: left;margin: 0 10px 0 0;}

/* .large_modal1{
	width:80%;
	left: 30%;
}
.modal {width:80%;left:30%;} */

/* 
@media screen and (min-width: 768px) {
	
	 .modal {width:80%;left:30%;}

}
 



@media only screen and (max-width: 479px){
  	 .modal {width:90%;left:5%;}
  } */
@media only screen and (min-width: 768px) and (max-width: 999px){
.spanwidth{width:33%!important;margin: 0.12%!important;}
}
 .margin10{margin-right: 7px!important}
 input[type=checkbox]+.lbl, input[type=radio]+.lbl {
    position: relative;
    z-index: 11;
    display: inline-block;
    margin: 0;
    line-height: 20px;
    min-height: 14px;
    min-width: 14px;
    font-weight: normal;
    float: left!important;
    margin-right: 7px!important;
}

.infobox {
    display: inline-block;
    width: 250px!important;
    height: 115px!important;
    color: #555;
    background-color: #FFF;
    box-shadow: 5px 5px 5px 0px #ccc!important;
    border-radius: 0;
    margin: 25px 12px 0 -1px!important;
    padding: 19px 3px 0px 9px!important;
    border: 2px dotted!important;
    border-color: #d8d8d8!important;
    vertical-align: middle;
    text-align: left;
    position: relative;
}
.lblw{float: left;
    margin-right: 15px;
}
.vtop{vertical-align: text-bottom;}
.padding0 {
    margin: 0!important;
}

.customw{left: 37%!important;
    z-index: 1050!important;
    width: 850px!important;}
    .borderzero{border-bottom: none!important}
    .modalhight{max-height:500px!important;}
    .width650{width: 650px!important;
}

.vatop{vertical-align: top!important;}
.textds{text-decoration:none!important}